* {
  padding: 0;
  margin: 0;
}
html {
  scroll-behavior: smooth;
}
body {
  background: linear-gradient(to top, #200016, #10001f);
  height: 100vh;
  font-family: system-ui;
}
header a {
  text-decoration: none;
  color: white;
}
header {
  position: absolute;
  width: 95%;
  z-index: 10;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 30px;
}
header .logo {
  font-size: 30px;
  text-transform: uppercase;
}
header ul {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
}
header ul li {
  margin-right: 30px;
}
header ul li a {
  padding: 6px 15px;
  border-radius: 20px;
}
header ul li a:hover,
.active {
  background: #fff;
  color: #200016;
}
.main {
  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.main::after {
  content: "";
  position: absolute;
  bottom: -100px;
  width: 100%;
  height: 100px;
  background: linear-gradient(#200016, #10001f);
}
.main img {
  position: absolute;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
#moon2 {
  mix-blend-mode: screen;
  transform: translateY(80px);
}
.tokyo {
  font-size: 20px;
  text-transform: uppercase;
  color: white;
  transform: translateY(-140px);
}
.content {
  color: white;
  padding: 30px;
}
.content h2 {
  margin: 20px;
  font-size: 30px;
}
.content p {
  margin: 20px;
}
footer {
  background:#200016;
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center ;
  gap: 30px;
}
footer a {
  font-size: 25px;
  padding: 5px 10px;
  border-radius: 7px;
  color: white;

}
footer a:hover{
  background: white;
  color: #200016;
}

